﻿<div class="ui-publisher-dialog">
    <div class="modal-header">
        <h3 class="modal-title">Добавить телефон</h3>
    </div>
    <div class="modal-body">
        <div class="form-group">
            <label for="name">Название телефона</label>
            <input id="name" type="text" class="form-control" placeholder="Название телефона" ng-model="name">
        </div>
        <div class="form-group">
            <label for="photoUrl">Фото</label>
            <input id="photoUrl" type="text" class="form-control" placeholder="Фото" ng-model="photoUrl">
        </div>

        <div class="form-group">
            <label for="category">Категория</label>
            <select id="category" class="form-control" ng-options="category as category.name for category in categories track by category.id" ng-model="selectedCategory"></select>
        </div>

        <div class="form-group">
            <label for="description">Описание</label>
            <textarea id="description" rows="3" class="form-control" placeholder="Описание" ng-model="description"></textarea>
        </div>
    </div>
    <div class="modal-footer">
        <button class="btn btn-success" type="button" ng-click="submit()">{{canEdit ? 'Сохранить' : 'Добавить'}}</button>
        <button class="btn btn-warning" type="button" ng-click="$close()">Отмена</button>
    </div>
</div>